
/* ****************** 1칸 레이아웃  ****************** */

.layout_309331_ {clear:both; min-width:320px; max-width:1140px; margin:0 auto;}
.layout_309331_ > div:after {content:''; display:block; clear:both;}
.layout_309331_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_309331_ {min-width:1140px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_309381_ {font-size:0;}

.title_309381_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_309381_.style_top p {padding-top:10px;}
.title_309381_.style_top p:before {left:0; top:0; width:50px; height:4px;}

.title_309381_.style_right p {padding-right:14px;}
.title_309381_.style_right p:before {right:0; top:10px; width:4px; height:50px;}

.title_309381_.style_bottom p {padding-bottom:12px;}
.title_309381_.style_bottom p:before {left:0; bottom:0; width:50px; height:4px;}

.title_309381_.style_left p {padding-left:14px;}
.title_309381_.style_left p:before {left:0; top:10px; width:4px; height:50px;}

.title_309381_.style_circle1 p {padding-left:20px;}
.title_309381_.style_circle1 p:before {
	left:0; top:29px; width:12px; height:12px;
	border-radius:12px;
}

.title_309381_.style_circle2 p {padding-left:20px;}
.title_309381_.style_circle2 p:before {
	left:0; top:29px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

@media(min-width:1024px){
	.title_309381_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:50px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
}

@media(max-width:1023px){
	.title_309381_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
}


/* ****************** 타이틀 텍스트  ****************** */

.title_309341_ {font-size:0;}

.title_309341_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_309341_.style_top p {padding-top:10px;}
.title_309341_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_309341_.style_right p {padding-right:14px;}
.title_309341_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_309341_.style_bottom p {padding-bottom:12px;}
.title_309341_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_309341_.style_left p {padding-left:14px;}
.title_309341_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_309341_.style_circle1 p {padding-left:20px;}
.title_309341_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_309341_.style_circle2 p {padding-left:20px;}
.title_309341_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

@media(min-width:1024px){
	.title_309341_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#777777; line-height:1.4em;
}
}

@media(max-width:1023px){
	.title_309341_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#777777; line-height:1.4em;
}
}


/* ****************** 타이틀 텍스트  ****************** */

.title_309391_ {font-size:0;font-family:'JalnanGothic';}

.title_309391_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_309391_.style_top p {padding-top:10px;}
.title_309391_.style_top p:before {left:0; top:0; width:45px; height:4px;}

.title_309391_.style_right p {padding-right:14px;}
.title_309391_.style_right p:before {right:0; top:9px; width:4px; height:45px;}

.title_309391_.style_bottom p {padding-bottom:12px;}
.title_309391_.style_bottom p:before {left:0; bottom:0; width:45px; height:4px;}

.title_309391_.style_left p {padding-left:14px;}
.title_309391_.style_left p:before {left:0; top:9px; width:4px; height:45px;}

.title_309391_.style_circle1 p {padding-left:20px;}
.title_309391_.style_circle1 p:before {
	left:0; top:26px; width:12px; height:12px;
	border-radius:12px;
}

.title_309391_.style_circle2 p {padding-left:20px;}
.title_309391_.style_circle2 p:before {
	left:0; top:26px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

@media(min-width:1024px){
	.title_309391_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:45px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.4em;
}
}

@media(max-width:1023px){
	.title_309391_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:28px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.4em;
}
}


/* ****************** 타이틀 텍스트  ****************** */

.title_309401_ {font-size:0;}

.title_309401_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_309401_.style_top p {padding-top:10px;}
.title_309401_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_309401_.style_right p {padding-right:14px;}
.title_309401_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_309401_.style_bottom p {padding-bottom:12px;}
.title_309401_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_309401_.style_left p {padding-left:14px;}
.title_309401_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_309401_.style_circle1 p {padding-left:20px;}
.title_309401_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_309401_.style_circle2 p {padding-left:20px;}
.title_309401_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

@media(min-width:1024px){
	.title_309401_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:normal; color:#777777; line-height:1.4em;
}
}

@media(max-width:1023px){
	.title_309401_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#777777; line-height:1.4em;
}
}


/* ****************** 타이틀 텍스트  ****************** */

.title_309361_ {font-size:0;}

.title_309361_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_309361_.style_top p {padding-top:10px;}
.title_309361_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_309361_.style_right p {padding-right:14px;}
.title_309361_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_309361_.style_bottom p {padding-bottom:12px;}
.title_309361_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_309361_.style_left p {padding-left:14px;}
.title_309361_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_309361_.style_circle1 p {padding-left:20px;}
.title_309361_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_309361_.style_circle2 p {padding-left:20px;}
.title_309361_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

@media(min-width:1024px){
	.title_309361_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#2daace; line-height:1.4em;
}
}

@media(max-width:1023px){
	.title_309361_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; letter-spacing:-1px; font-weight:bold; color:#2daace; line-height:1.4em;
}
}


/* ****************** 아이콘 버튼  ****************** */

@font-face {
	font-family: 'icomoon_15051801';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.svg#icomoon_15051801') format('svg');
	font-weight: normal;
	font-style: normal;
}

.icon_button_309371_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #d00000; border-radius:100px; background:#d00000; box-sizing:border-box;
	font-size:16px; font-weight:bold; color:#fff; text-align:center; text-decoration:none;
}
.icon_button_309371_ a:hover {border:1px solid #000; background:#000; }
.icon_button_309371_.style_line a {background:transparent; color:#d00000;}
.icon_button_309371_.space_normal a {padding:.6em 1.2em;}
.icon_button_309371_.space_wide a {padding:1em 2em;}
.icon_button_309371_.space_full a {display:block; width:100%; padding:1em 2em;}

.icon_button_309371_ a:before {
	content:'\e629'; font-family:"icomoon_15051801";
	margin-right:10px; font-size:1em; font-weight:normal; color:;
}

/* ****************** 여백 pc+mobile  ****************** */

.group_309351_ { width:100%; height:60px; line-height:60px; }

@media(max-width:1100px){
.group_309351_ { width:100%; height:50px; line-height:50px; }}

@media(max-width:768px){
.group_309351_ { width:100%; height:40px; line-height:40px; }}

[id^=div_user_list] .group_309351_ { min-height:30px; border:1px dotted #f00;background:#ddd;}
[id^=div_user_list] .group_309351_:before {
    content:'여백';
    padding:0 15px;
    color:#222;
    font-size:14px;
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_309411_ {clear:both; min-width:320px; max-width:1140px; margin:0 auto;}
.layout_309411_ > div:after {content:''; display:block; clear:both;}
.layout_309411_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_309411_ {min-width:1140px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_309451_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_309451_ * {box-sizing:border-box;}
.img_ratio_309451_ a {display:block; text-decoration:none;}
.img_ratio_309451_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_309451_ {width:1100px;}
}
@media \0screen{
	.img_ratio_309451_ {width:1100px;}
}

/* ****************** 공백  ****************** */

.empty_line_309481_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_309481_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_309481_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_309461_ {font-size:0;}

.title_309461_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_309461_.style_top p {padding-top:10px;}
.title_309461_.style_top p:before {left:0; top:0; width:34px; height:4px;}

.title_309461_.style_right p {padding-right:14px;}
.title_309461_.style_right p:before {right:0; top:7px; width:4px; height:34px;}

.title_309461_.style_bottom p {padding-bottom:12px;}
.title_309461_.style_bottom p:before {left:0; bottom:0; width:34px; height:4px;}

.title_309461_.style_left p {padding-left:14px;}
.title_309461_.style_left p:before {left:0; top:7px; width:4px; height:34px;}

.title_309461_.style_circle1 p {padding-left:20px;}
.title_309461_.style_circle1 p:before {
	left:0; top:18px; width:12px; height:12px;
	border-radius:12px;
}

.title_309461_.style_circle2 p {padding-left:20px;}
.title_309461_.style_circle2 p:before {
	left:0; top:18px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

@media(min-width:1024px){
	.title_309461_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:34px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
}

@media(max-width:1023px){
	.title_309461_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
}


/* ****************** 공백  ****************** */

.empty_line_309471_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_309471_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_309471_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** PC,M 텍스트사이즈제어_수정본  ****************** */

.title_309441_ {font-size:0;}
.title_309441_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_309441_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_309441_.style_top p {padding-top:10px;}
.title_309441_.style_top p:before {left:0; top:0; width:18px; height:4px;}

.title_309441_.style_right p {padding-right:14px;}
.title_309441_.style_right p:before {right:0; top:4px; width:4px; height:18px;}

.title_309441_.style_bottom p {padding-bottom:12px;}
.title_309441_.style_bottom p:before {left:0; bottom:0; width:18px; height:4px;}

.title_309441_.style_left p {padding-left:14px;}
.title_309441_.style_left p:before {left:0; top:4px; width:4px; height:18px;}

  .title_309441_.style_circle1 p {padding-left:21.6px;}
.title_309441_.style_circle1 p:before {
  left:0; top:7px; width:14.4px; height:14.4px;
  border-radius:14.4px;
}

.title_309441_.style_circle2 p {padding-left:21.6px;}
.title_309441_.style_circle2 p:before {
	left:0; top:7px; width:14.4px; height:14.4px;
	border:2px solid #d00000; border-radius:14.4px; background:none; box-sizing:border-box;
}
@media(min-width:1024px){
  .title_309441_ p {font-size:20px; } 
  .title_309441_.style_right p:before {top:6px; width:4px; height:20px;}
  .title_309441_.style_left p:before {top:6px; width:4px; height:20px;}
  .title_309441_.style_circle1 p {padding-left:24px;}
.title_309441_.style_circle1 p:before {
  left:0; top:9px; width:16px; height:16px;
  border-radius:16px;
}
  .title_309441_.style_circle2 p {padding-left:24px;}
.title_309441_.style_circle2 p:before {
	left:0; top:9px; width:16px; height:16px;
	border:2px solid #d00000; border-radius:16px; background:none; box-sizing:border-box;
}
}

/* ****************** 여백 pc+mobile  ****************** */

.group_309431_ { width:100%; height:20px; line-height:20px; }

@media(max-width:1100px){
.group_309431_ { width:100%; height:10px; line-height:10px; }}

@media(max-width:768px){
.group_309431_ { width:100%; height:10px; line-height:10px; }}

[id^=div_user_list] .group_309431_ { min-height:30px; border:1px dotted #f00;background:#ddd;}
[id^=div_user_list] .group_309431_:before {
    content:'여백';
    padding:0 15px;
    color:#222;
    font-size:14px;
}

/* ****************** 장문 텍스트_PC+Mobile_수정2  ****************** */

.textarea_309491_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-0.5px; font-weight:normal; color:#444444; line-height:1.6em;
}
  
@media(min-width:1024px){
.textarea_309491_ p {font-size:18px; } 
}
  

/* ****************** 여백 pc+mobile  ****************** */

.group_309501_ { width:100%; height:70px; line-height:70px; }

@media(max-width:1100px){
.group_309501_ { width:100%; height:50px; line-height:50px; }}

@media(max-width:768px){
.group_309501_ { width:100%; height:40px; line-height:40px; }}

[id^=div_user_list] .group_309501_ { min-height:30px; border:1px dotted #f00;background:#ddd;}
[id^=div_user_list] .group_309501_:before {
    content:'여백';
    padding:0 15px;
    color:#222;
    font-size:14px;
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_309511_ {clear:both; min-width:320px; max-width:1140px; margin:0 auto;}
.layout_309511_ > div:after {content:''; display:block; clear:both;}
.layout_309511_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_309511_ {min-width:1140px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_309541_ {font-size:0;}

.title_309541_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_309541_.style_top p {padding-top:10px;}
.title_309541_.style_top p:before {left:0; top:0; width:34px; height:4px;}

.title_309541_.style_right p {padding-right:14px;}
.title_309541_.style_right p:before {right:0; top:7px; width:4px; height:34px;}

.title_309541_.style_bottom p {padding-bottom:12px;}
.title_309541_.style_bottom p:before {left:0; bottom:0; width:34px; height:4px;}

.title_309541_.style_left p {padding-left:14px;}
.title_309541_.style_left p:before {left:0; top:7px; width:4px; height:34px;}

.title_309541_.style_circle1 p {padding-left:20px;}
.title_309541_.style_circle1 p:before {
	left:0; top:18px; width:12px; height:12px;
	border-radius:12px;
}

.title_309541_.style_circle2 p {padding-left:20px;}
.title_309541_.style_circle2 p:before {
	left:0; top:18px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

@media(min-width:1024px){
	.title_309541_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:34px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
}

@media(max-width:1023px){
	.title_309541_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
}


/* ****************** 공백  ****************** */

.empty_line_309531_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_309531_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_309531_:before {content:'공백 : 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** PC,M 텍스트사이즈제어_수정본  ****************** */

.title_309521_ {font-size:0;}
.title_309521_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_309521_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_309521_.style_top p {padding-top:10px;}
.title_309521_.style_top p:before {left:0; top:0; width:18px; height:4px;}

.title_309521_.style_right p {padding-right:14px;}
.title_309521_.style_right p:before {right:0; top:4px; width:4px; height:18px;}

.title_309521_.style_bottom p {padding-bottom:12px;}
.title_309521_.style_bottom p:before {left:0; bottom:0; width:18px; height:4px;}

.title_309521_.style_left p {padding-left:14px;}
.title_309521_.style_left p:before {left:0; top:4px; width:4px; height:18px;}

  .title_309521_.style_circle1 p {padding-left:21.6px;}
.title_309521_.style_circle1 p:before {
  left:0; top:7px; width:14.4px; height:14.4px;
  border-radius:14.4px;
}

.title_309521_.style_circle2 p {padding-left:21.6px;}
.title_309521_.style_circle2 p:before {
	left:0; top:7px; width:14.4px; height:14.4px;
	border:2px solid #d00000; border-radius:14.4px; background:none; box-sizing:border-box;
}
@media(min-width:1024px){
  .title_309521_ p {font-size:20px; } 
  .title_309521_.style_right p:before {top:6px; width:4px; height:20px;}
  .title_309521_.style_left p:before {top:6px; width:4px; height:20px;}
  .title_309521_.style_circle1 p {padding-left:24px;}
.title_309521_.style_circle1 p:before {
  left:0; top:9px; width:16px; height:16px;
  border-radius:16px;
}
  .title_309521_.style_circle2 p {padding-left:24px;}
.title_309521_.style_circle2 p:before {
	left:0; top:9px; width:16px; height:16px;
	border:2px solid #d00000; border-radius:16px; background:none; box-sizing:border-box;
}
}

/* ****************** 여백 pc+mobile  ****************** */

.group_309801_ { width:100%; height:20px; line-height:20px; }

@media(max-width:1100px){
.group_309801_ { width:100%; height:10px; line-height:10px; }}

@media(max-width:768px){
.group_309801_ { width:100%; height:10px; line-height:10px; }}

[id^=div_user_list] .group_309801_ { min-height:30px; border:1px dotted #f00;background:#ddd;}
[id^=div_user_list] .group_309801_:before {
    content:'여백';
    padding:0 15px;
    color:#222;
    font-size:14px;
}

/* ****************** 번호형 리스트  ****************** */

.text_list_309811_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_309811_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_309811_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_309811_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}
.text_list_309811_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #d00000; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_309811_ span {padding-right:.5em; font-size:1em;}

/* ****************** 여백 pc+mobile  ****************** */

.group_309551_ { width:100%; height:20px; line-height:20px; }

@media(max-width:1100px){
.group_309551_ { width:100%; height:10px; line-height:10px; }}

@media(max-width:768px){
.group_309551_ { width:100%; height:10px; line-height:10px; }}

[id^=div_user_list] .group_309551_ { min-height:30px; border:1px dotted #f00;background:#ddd;}
[id^=div_user_list] .group_309551_:before {
    content:'여백';
    padding:0 15px;
    color:#222;
    font-size:14px;
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_309561_ {clear:both; min-width:320px; max-width:1140px; margin:0 auto;}
.layout_309561_ > div {margin-left:-60px;}
.layout_309561_ > div:after {content:''; display:block; clear:both;}
.layout_309561_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:60px; box-sizing:border-box;}
.layout_309561_ > div > .container_1 {width:50%;}
.layout_309561_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_309561_ > div > .container_1 { width:100%; }
	.layout_309561_ > div > .container_2 {clear:both; width:100%; padding-top:60px;}
}

@media \0screen{
	.layout_309561_ {min-width:1140px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_309851_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_309851_ * {box-sizing:border-box;}
.img_ratio_309851_ a {display:block; text-decoration:none;}
.img_ratio_309851_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_309851_ {width:1100px;}
}
@media \0screen{
	.img_ratio_309851_ {width:1100px;}
}

/* ****************** 번호입력형 타이틀  ****************** */

.number_title_309581_ ul {display:table; margin:0; padding:0; list-style:none;}
.number_title_309581_ li {display:table-row; font-size:24px; line-height:1.5em;}
.number_title_309581_ span {display:table-cell; padding:5px; font-weight:bold; font-family:NanumGothic; color:#e66d1e; vertical-align:top; white-space:nowrap;}
.number_title_309581_ p {display:table-cell; padding:5px; font-weight:bold; color:#000000; vertical-align:middle;}

	.number_title_309581_ span {padding-right:0; font-size:1.5em; line-height:1em;}

/* ****************** 여백 pc+mobile  ****************** */

.group_309821_ { width:100%; height:20px; line-height:20px; }

@media(max-width:1100px){
.group_309821_ { width:100%; height:10px; line-height:10px; }}

@media(max-width:768px){
.group_309821_ { width:100%; height:10px; line-height:10px; }}

[id^=div_user_list] .group_309821_ { min-height:30px; border:1px dotted #f00;background:#ddd;}
[id^=div_user_list] .group_309821_:before {
    content:'여백';
    padding:0 15px;
    color:#222;
    font-size:14px;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_309661_ p {
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_309951_ p {
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#e66d1e; line-height:1.6em;
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_309841_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_309841_ * {box-sizing:border-box;}
.img_ratio_309841_ a {display:block; text-decoration:none;}
.img_ratio_309841_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_309841_ {width:1100px;}
}
@media \0screen{
	.img_ratio_309841_ {width:1100px;}
}

/* ****************** 번호입력형 타이틀  ****************** */

.number_title_309621_ ul {display:table; margin:0; padding:0; list-style:none;}
.number_title_309621_ li {display:table-row; font-size:24px; line-height:1.5em;}
.number_title_309621_ span {display:table-cell; padding:5px; font-weight:bold; font-family:NanumGothic; color:#e66d1e; vertical-align:top; white-space:nowrap;}
.number_title_309621_ p {display:table-cell; padding:5px; font-weight:bold; color:#000000; vertical-align:middle;}

	.number_title_309621_ span {padding-right:0; font-size:1.5em; line-height:1em;}

/* ****************** 여백 pc+mobile  ****************** */

.group_309791_ { width:100%; height:20px; line-height:20px; }

@media(max-width:1100px){
.group_309791_ { width:100%; height:10px; line-height:10px; }}

@media(max-width:768px){
.group_309791_ { width:100%; height:10px; line-height:10px; }}

[id^=div_user_list] .group_309791_ { min-height:30px; border:1px dotted #f00;background:#ddd;}
[id^=div_user_list] .group_309791_:before {
    content:'여백';
    padding:0 15px;
    color:#222;
    font-size:14px;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_309831_ p {
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_309941_ p {
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#e66d1e; line-height:1.6em;
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_309991_ {clear:both; min-width:320px; max-width:1140px; margin:0 auto;}
.layout_309991_ > div:after {content:''; display:block; clear:both;}
.layout_309991_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_309991_ {min-width:1140px;}
}

/* ****************** 점선  ****************** */

.dashed_line_309981_ {display:block; position:relative; width:100%; height:100px;}
.dashed_line_309981_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_309921_ {clear:both; min-width:320px; max-width:1140px; margin:0 auto;}
.layout_309921_ > div {}
.layout_309921_ > div:after {content:''; display:block; clear:both;}
.layout_309921_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_309921_ > div > .container_1 {width:33.333333333333%;}
.layout_309921_ > div > .container_2 {width:66.666666666667%;}

@media (max-width:1023px){
	.layout_309921_ > div > .container_1 { width:100%; }
	.layout_309921_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_309921_ {min-width:1140px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_309931_ {font-size:0;}

.title_309931_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_309931_.style_top p {padding-top:10px;}
.title_309931_.style_top p:before {left:0; top:0; width:34px; height:4px;}

.title_309931_.style_right p {padding-right:14px;}
.title_309931_.style_right p:before {right:0; top:7px; width:4px; height:34px;}

.title_309931_.style_bottom p {padding-bottom:12px;}
.title_309931_.style_bottom p:before {left:0; bottom:0; width:34px; height:4px;}

.title_309931_.style_left p {padding-left:14px;}
.title_309931_.style_left p:before {left:0; top:7px; width:4px; height:34px;}

.title_309931_.style_circle1 p {padding-left:20px;}
.title_309931_.style_circle1 p:before {
	left:0; top:18px; width:12px; height:12px;
	border-radius:12px;
}

.title_309931_.style_circle2 p {padding-left:20px;}
.title_309931_.style_circle2 p:before {
	left:0; top:18px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

@media(min-width:1024px){
	.title_309931_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:34px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
}

@media(max-width:1023px){
	.title_309931_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
}


/* ****************** 장문 텍스트  ****************** */

.textarea_310011_ p {
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 아이콘 버튼  ****************** */

@font-face {
	font-family: 'icomoon_15051801';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.svg#icomoon_15051801') format('svg');
	font-weight: normal;
	font-style: normal;
}

.icon_button_309901_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #d00000; border-radius:4px; background:#d00000; box-sizing:border-box;
	font-size:20px; font-weight:bold; color:#fff; text-align:center; text-decoration:none;
}
.icon_button_309901_.style_line a {background:transparent; color:#d00000;}
.icon_button_309901_.space_normal a {padding:.6em 1.2em;}
.icon_button_309901_.space_wide a {padding:.6em 2em;}
.icon_button_309901_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

.icon_button_309901_ a:before {
	content:'\e621'; font-family:"icomoon_15051801";
	margin-right:10px; font-size:1em; font-weight:normal; color:;
}

/* ****************** 한줄 텍스트  ****************** */

.faq {
max-width: 760px;
margin: 0 auto;
}
details {
border: 1px solid #e5e5e5;
border-radius: 10px;
padding: 14px 18px;
background: #fff;
}
details + details {
margin-top: 12px;
}
summary {
cursor: pointer;
font-weight: 600;
font-size: 16px;
outline: none;
}
summary::-webkit-details-marker {
display: none;
}
.answer {
margin-top: 10px;
font-size: 14px;
color: #444;
}

/* ****************** 여백 pc+mobile  ****************** */

.group_309871_ { width:100%; height:30px; line-height:30px; }

@media(max-width:1100px){
.group_309871_ { width:100%; height:20px; line-height:20px; }}

@media(max-width:768px){
.group_309871_ { width:100%; height:15px; line-height:15px; }}

[id^=div_user_list] .group_309871_ { min-height:30px; border:1px dotted #f00;background:#ddd;}
[id^=div_user_list] .group_309871_:before {
    content:'여백';
    padding:0 15px;
    color:#222;
    font-size:14px;
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_309881_ {clear:both; min-width:320px; max-width:1140px; margin:0 auto;}
.layout_309881_ > div:after {content:''; display:block; clear:both;}
.layout_309881_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_309881_ {min-width:1140px;}
}

/* ****************** 여백 pc+mobile  ****************** */

.group_309961_ { width:100%; height:30px; line-height:30px; }

@media(max-width:1100px){
.group_309961_ { width:100%; height:20px; line-height:20px; }}

@media(max-width:768px){
.group_309961_ { width:100%; height:15px; line-height:15px; }}

[id^=div_user_list] .group_309961_ { min-height:30px; border:1px dotted #f00;background:#ddd;}
[id^=div_user_list] .group_309961_:before {
    content:'여백';
    padding:0 15px;
    color:#222;
    font-size:14px;
}
